﻿a 
{
	color:#006838;text-decoration:underline;
}



a:hover 
{
	text-decoration:none;
}

a:active 
{
	color: #fff;
}

h1 
{
	font:  bold 1.8em/1.5 Verdana, sans-serif;
	color:#005735;
}
h1 
{
	margin:0 0 18px 0; 
}
h2 
{
	font:  bold 1.3em/1.5 Verdana, sans-serif;
	color: #005735;
}

h2, p 
{ 
	margin: 10px 0; 
}

.contextInfo h3
{
	font:  bold 1.2em/1.5 Verdana, sans-serif; border-bottom:solid 2px #f6c16b; padding-bottom:2px; margin-bottom:8px;
}

h4
{
	font:  bold 1.0em/1.5 Verdana, sans-serif; color:#005735; margin:10px 0 0 0;
}

.contextInfo p
{
	margin:5px 0 5px 0; font-size:1.1em;
}

.moreNews
{
	float:right; 
}

#footer a
{
	color:#ccc; font-style:italic;
}

#content img
{
	/* border:solid 3px #e7e8e9; */ margin:9px 10px 9px 10px;
}

#content table.accomodation td img, #content img.gallery-thumbnail
{
	margin:0; border:solid 5px #F0D48B; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

table.accomodation p, #content dd.gallery-caption
{
	 margin:0; padding:0 5px 5px 5px; /*background:#F0D48B;*/ font-family:"Comic Sans MS", cursive;
}

.alignright 
{ 
	float:right
}

.alignleft 
{ 
	float:left
}

.gallery .gallery-item 
{
	float: left;

}
.gallery-columns-2 .gallery-item 
{
	width: 50%;
}
.gallery-columns-3 .gallery-item 
{
	width: 33%;
}
.gallery-columns-4 .gallery-item 
{
	width: 25%;
}
.gallery-columns-2 .attachment-medium 
{
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail 
{
	/*max-width: 84%;*/
	height: auto;
}
.gallery .gallery-caption 
{
	/*color: #888;*/  margin:5px 0;
}

.gallery .gallery-caption a, table.accomodation a
{
	  text-decoration:none;
}

.gallery .gallery-caption a:hover, table.accomodation a:hover
{
	color:#7CC55C;
}

.gallery dl 
{
	margin: 0;
}

.gallery br+br 
{
	display: none;
}
#content .attachment img 
{/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}


#wpml_credit_footer{
    display:none;
    
}

.wp-caption-text {
	position:relative; font-size:11px; font-family:"Comic Sans MS", cursive;  margin:-9px 0 -10px 10px; padding:0; line-height:13px;
	}
dd.wp-caption-text { position:absolute;}

.wp-caption { margin: 0px 10px 9px 0px; padding:0;}



